oro_behat_extension:
  suites:
    OroDotmailerBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - OroQueryDesignerBundle::QueryDesignerContext
        - OroFormBundle::FormContext
        - OroNavigationBundle::FeatureContext
        - OroNavigationBundle::PinbarContext
        - OroMarketingListBundle::MarketingListContext
        - OroDataGridBundle::GridContext
        - OroMarketingListBundle::MarketingListFeatureToggleContext
      paths:
        - '@OroDotmailerBundle/Tests/Behat/Features'
